Index: /trunk/language/cs_CZ/install.lang.php
===================================================================
--- /trunk/language/cs_CZ/install.lang.php	(revision 5779)
+++ /trunk/language/cs_CZ/install.lang.php	(revision 5780)
@@ -38,5 +38,4 @@
 $lang['Connection to server succeed, but it was impossible to connect to database'] = 'Spojení na server se podařilo, ale nebylo možné připojit databázi';
 $lang['Can\'t connect to server'] = 'Nebylo možné se připojit k serveru';
-$lang['Copy the text in pink between hyphens and paste it into the file "local/config/database.inc.php"(Warning : database.inc.php must only contain what is in pink, no line return or space character)'] = 'Zkopírujte růžový text mezi čárkami a vložte jej do souboru "include/mysql.inc.php"(Varování : mysql.inc.php musí obsahovat jen text, který je růžový, bez dalších odřádkování, nebo mezer)';
 
 $lang['Host'] = 'MySQL server';
Index: /trunk/language/da_DK/install.lang.php
===================================================================
--- /trunk/language/da_DK/install.lang.php	(revision 5779)
+++ /trunk/language/da_DK/install.lang.php	(revision 5780)
@@ -33,5 +33,4 @@
 $lang['Connection to server succeed, but it was impossible to connect to database'] = 'Forbindelse til server oprettet, men det var ikke muligt at forbinde til databasen';
 $lang['Can\'t connect to server'] = 'Kan ikke forbinde til serveren';
-$lang['Copy the text in pink between hyphens and paste it into the file "local/config/database.inc.php"(Warning : database.inc.php must only contain what is in pink, no line return or space character)'] = 'Kopier teksten i pink mellem bindestregerne og kopier det ind i filen "include/mysql.inc.php"(Advarsel : mysql.inc.php må kun indeholde det i pink, ingen linieskift eller mellemrum)';
 $lang['Host'] = 'MySQL host';
 $lang['localhost, sql.multimania.com, toto.freesurf.fr'] = 'localhost, sql.multimania.com, toto.freesurf.fr';
Index: /trunk/language/de_DE/install.lang.php
===================================================================
--- /trunk/language/de_DE/install.lang.php	(revision 5779)
+++ /trunk/language/de_DE/install.lang.php	(revision 5780)
@@ -53,5 +53,4 @@
 $lang['Password [confirm]'] = 'Passwort [Bestätigung]';
 $lang['verification'] = 'Wiederholen Sie das eingegebene Passwort';
-$lang['Copy the text in pink between hyphens and paste it into the file "local/config/database.inc.php"(Warning : database.inc.php must only contain what is in pink, no line return or space character)'] = 'Kopieren Sie den rosa Text ohne die Bindestriche und fügen Sie ihn in die Datei "include / mysql.inc.php" auf dem Webserver ein (Warnung: die Datei "mysql.inc.php" darf nur die rosa Zeichen enthalten, nicht mehr und nicht weniger)';
 $lang['Need help ? Ask your question on <a href="%s">Piwigo message board</a>.'] = 'Brauchen Sie Hilfe? Stellen Sie Ihre Frage auf der <a href="%s"> Forum Piwigo </ a>.';
 $lang['Webmaster mail address'] = 'Webmaster Mail-Adresse';
Index: /trunk/language/en_UK/admin.lang.php
===================================================================
--- /trunk/language/en_UK/admin.lang.php	(revision 5779)
+++ /trunk/language/en_UK/admin.lang.php	(revision 5780)
@@ -612,4 +612,6 @@
 $lang['Images manual order was saved'] = "Images manual order saved";
 $lang['ranks'] = "ranks";
+$lang['By rank'] = 'By rank';
+$lang['Manual order'] = 'Manual order';
 $lang['Drag to re-order'] = "Click-and-drag to re-order";
 $lang['Quick Local Synchronization'] = "Quick Local Synchronization";
Index: /trunk/language/en_UK/install.lang.php
===================================================================
--- /trunk/language/en_UK/install.lang.php	(revision 5779)
+++ /trunk/language/en_UK/install.lang.php	(revision 5780)
@@ -35,5 +35,4 @@
 $lang['Connection to server succeed, but it was impossible to connect to database'] = "Connection to server successful, but the connection to the database is impossible";
 $lang['Can\'t connect to server'] = "Cannot connect to server";
-$lang['Copy the text in pink between hyphens and paste it into the file "local/config/database.inc.php"(Warning : database.inc.php must only contain what is in pink, no line return or space character)'] = "Copy the text in pink between hyphens and paste it into the file \"local/config/database.inc.php\". (Warning: database.inc.php must only contain the pink text, without additional line return or space character)";
 $lang['Database type'] = "Database type";
 $lang['The type of database your piwigo data will be store in'] = "The type of database your Piwigo data will be store in";
Index: /trunk/language/es_ES/install.lang.php
===================================================================
--- /trunk/language/es_ES/install.lang.php	(revision 5779)
+++ /trunk/language/es_ES/install.lang.php	(revision 5780)
@@ -53,5 +53,4 @@
 $lang['Password [confirm]'] = 'Contraseña [Confirmar]';
 $lang['verification'] = 'Comprobación';
-$lang['Copy the text in pink between hyphens and paste it into the file "local/config/database.inc.php"(Warning : database.inc.php must only contain what is in pink, no line return or space character)'] = 'Copie el texto en rosa entre los guillones y pegúelo en el fichero mysql.inc.php que se encuentra en el repertorio " include " a la base del lugar donde usted instaló  Piwigo (el fichero mysql.inc.php debe contener SÓLO lo que está en rosa entre las rayas, ninguna vuelta a la línea o espacio es autorizado)';
 $lang['Need help ? Ask your question on <a href="%s">Piwigo message board</a>.'] = '¿ Necesidad de ayuda? Plantee su pregunta sobre él <a href="%s">foro de Piwigo</a>.';
 $lang['Webmaster mail address'] = 'E-mail del Administrador';
Index: /trunk/language/fr_FR/admin.lang.php
===================================================================
--- /trunk/language/fr_FR/admin.lang.php	(revision 5779)
+++ /trunk/language/fr_FR/admin.lang.php	(revision 5780)
@@ -613,4 +613,6 @@
 $lang['Images manual order was saved'] = "L'ordre manuel des images a été sauvegardé";
 $lang['ranks'] = "rangs";
+$lang['By rank'] = "Par le rang";
+$lang['Manual order'] = 'Ordre manuel';
 $lang['Drag to re-order'] = "Cliquer-glisser pour ré-organiser";
 $lang['Quick Local Synchronization'] = "Synchronisation Rapide";
Index: /trunk/language/fr_FR/install.lang.php
===================================================================
--- /trunk/language/fr_FR/install.lang.php	(revision 5779)
+++ /trunk/language/fr_FR/install.lang.php	(revision 5780)
@@ -31,9 +31,8 @@
 $lang['Start Install'] = "Démarrer l'installation";
 $lang['mail address must be like xxx@yyy.eee (example : jack@altern.org)'] = "L'adresse mail doit être de la forme xxx@yyy.eee (exemple : jack@altern.org)";
-$lang['Webmaster login'] = "Identifiant de l\'administrateur";
+$lang['Webmaster login'] = "Identifiant de l'administrateur";
 $lang['It will be shown to the visitors. It is necessary for website administration'] = "Cet identifiant apparaîtra à tous vos visiteurs. Il vous sert pour administrer le site";
 $lang['Connection to server succeed, but it was impossible to connect to database'] = "La connexion au serveur est OK, mais la connection à cette base de données est impossible";
 $lang['Can\'t connect to server'] = "Impossible de se connecter au serveur";
-$lang['Copy the text in pink between hyphens and paste it into the file "local/config/database.inc.php"(Warning : database.inc.php must only contain what is in pink, no line return or space character)'] = "Copiez le texte en rose entre les tirets et collez-le dans le fichier \"local/config/database.inc.php\" (Attention : le fichier database.inc.php ne doit comporter QUE ce qui est en rose entre les tirets, sans aucun retour à la ligne ou espace supplémentaire)";
 $lang['Database type'] = "Type de base de données";
 $lang['The type of database your piwigo data will be store in'] = "La base de données dans laquelle seront stockées vos données Piwigo";
@@ -56,5 +55,5 @@
 $lang['verification'] = "vérification";
 $lang['Need help ? Ask your question on <a href="%s">Piwigo message board</a>.'] = "Besoin d'aide ? Posez votre question sur le <a href=\"%s\">forum de Piwigo</a>.";
-$lang['Webmaster mail address'] = "Adresse e-mail de l'Administrateur";
+$lang['Webmaster mail address'] = "Adresse e-mail de l'administrateur";
 $lang['Visitors will be able to contact site administrator with this mail'] = "Les visiteurs pourront contacter l'administrateur du site par ce mail";
 $lang['PHP 5 is required'] = "PHP 5 est requis";
@@ -69,5 +68,5 @@
 $lang['Congratulations, Piwigo installation is completed'] = 'Félicitations, l\'installation de Piwigo est terminée';
 
-$lang['An alternate solution is to copy the text in the box above and paste it into the file "local/config/database.inc.php" (Warning : database.inc.php must only contain what is in the textarea, no line return or space character)'] = 'Une solution alternative est de copier le text dans la zone ci-dessous et de le coller dans le fichier "local/config/database.inc.php" (Attention: database.inc.php ne doit contenir que ce qui se trouve dans la zone, pas de retour à la ligne, pas d\'espace)';
+$lang['An alternate solution is to copy the text in the box above and paste it into the file "local/config/database.inc.php" (Warning : database.inc.php must only contain what is in the textarea, no line return or space character)'] = 'Une solution alternative est de copier le texte dans la zone ci-dessous et de le coller dans le fichier "local/config/database.inc.php" (Attention: database.inc.php ne doit contenir que ce qui se trouve dans la zone, pas de retour à la ligne, pas d\'espace)';
 $lang['Creation of config file local/config/database.inc.php failed.'] = 'La création du fichier de configuration local/config/database.inc.php a échoué.';
 $lang['Download the config file'] = 'Télécharger le fichier de configuration';
Index: /trunk/language/hr_HR/install.lang.php
===================================================================
--- /trunk/language/hr_HR/install.lang.php	(revision 5779)
+++ /trunk/language/hr_HR/install.lang.php	(revision 5780)
@@ -35,5 +35,4 @@
 $lang['Connection to server succeed, but it was impossible to connect to database'] = 'Povezivanje sa poslužiteljem uspješno, ali je nemoguće povezivanje sa bazom podataka';
 $lang['Can\'t connect to server'] = 'Ne mogu se povezati sa poslužiteljem';
-$lang['Copy the text in pink between hyphens and paste it into the file "local/config/database.inc.php"(Warning : database.inc.php must only contain what is in pink, no line return or space character)'] = 'Kopirajte ružičasti tekst između crtica i prebacite ga u "include/mysql.inc.php"(Pozor : mysql.inc.php mora sadržavati samo ružičasti tekst, bez znakova novog reda ili razmaka)';
 
 $lang['Host'] = 'MySQL poslužitelj';
Index: /trunk/language/hu_HU/install.lang.php
===================================================================
--- /trunk/language/hu_HU/install.lang.php	(revision 5779)
+++ /trunk/language/hu_HU/install.lang.php	(revision 5780)
@@ -35,5 +35,4 @@
 $lang['Connection to server succeed, but it was impossible to connect to database'] = 'A kapcsolat a kiszolgálóval rendben, de nem sikerült csatlakozni az adatbázishoz';
 $lang['Can\'t connect to server'] = 'Nem sikerült kapcsolódni a szerverhez';
-$lang['Copy the text in pink between hyphens and paste it into the file "local/config/database.inc.php"(Warning : database.inc.php must only contain what is in pink, no line return or space character)'] = 'Másolja ki a rózsaszín kötőjelek közötti szöveget, majd illessze be az "include/mysql.inc.php" fájlba (Figyelem! Csak a rózsaszín szövegrészt tartalmazza! Sortörések és üres karakterek nélkül!)';
 $lang['Database type'] = "Adatbázis típusa";
 $lang['The type of database your piwigo data will be store in'] = "Az adatbázis típusa a Piwigo adatok tárolására";
Index: /trunk/language/it_IT/install.lang.php
===================================================================
--- /trunk/language/it_IT/install.lang.php	(revision 5779)
+++ /trunk/language/it_IT/install.lang.php	(revision 5780)
@@ -35,5 +35,4 @@
 $lang['Connection to server succeed, but it was impossible to connect to database'] = 'Connessione al server riuscita, ma purtroppo non è stato possibile connettersi a questa base dati';
 $lang['Can\'t connect to server'] = 'Non è stato possibile connettersi al server';
-$lang['Copy the text in pink between hyphens and paste it into the file "local/config/database.inc.php"(Warning : database.inc.php must only contain what is in pink, no line return or space character)'] = 'Copiate il testo in rosa trà i trattini e mettetelo nel file \"local/config/database.inc.php\" (Attenzione : il file database.inc.php non deve contenere altro CHE ciò che è in rosa tra i trattini, nessun ritorno a capo o spazio è autorizzato)';
 $lang['Database type'] = 'Tipo base dati';
 $lang['The type of database your piwigo data will be store in'] = 'Base dati nella quale saranno inseriti i dati di Piwigo';
Index: /trunk/language/ja_JP/install.lang.php
===================================================================
--- /trunk/language/ja_JP/install.lang.php	(revision 5779)
+++ /trunk/language/ja_JP/install.lang.php	(revision 5780)
@@ -35,5 +35,4 @@
 $lang['Connection to server succeed, but it was impossible to connect to database'] = 'サーバへ接続することができましたが、データベースに接続できません。';
 $lang['Can\'t connect to server'] = 'サーバに接続できません。';
-$lang['Copy the text in pink between hyphens and paste it into the file "local/config/database.inc.php"(Warning : database.inc.php must only contain what is in pink, no line return or space character)'] = 'ハイフンの間のピンクのテキストをコピーして、ファイル「include/mysql.inc.php」の中に貼り付けてください (警告 : mysql.inc.phpには、ピンクのテキストのみ貼り付けてください。改行またはスペースを含まないでください)。';
 
 $lang['Host'] = 'MySQLホスト';
Index: /trunk/language/nl_NL/install.lang.php
===================================================================
--- /trunk/language/nl_NL/install.lang.php	(revision 5779)
+++ /trunk/language/nl_NL/install.lang.php	(revision 5780)
@@ -35,5 +35,4 @@
 $lang['Connection to server succeed, but it was impossible to connect to database'] = 'De verbinding met de server is geslaagd, maar het is niet mogelijk om verbinding te krijgen met de database';
 $lang['Can\'t connect to server'] = 'Geen verbinding met de server';
-$lang['Copy the text in pink between hyphens and paste it into the file "local/config/database.inc.php"(Warning : database.inc.php must only contain what is in pink, no line return or space character)'] = 'Kopieer de tekst tussen de lijnen en plak deze in het bestand "include/mysql.inc.php" (Waarschuwing: mysql.inc.php mag alleen het roze gedeelte bevatten, geen return of extra spatie).';
 
 $lang['Host'] = 'MySQL host';
Index: /trunk/language/pl_PL/install.lang.php
===================================================================
--- /trunk/language/pl_PL/install.lang.php	(revision 5779)
+++ /trunk/language/pl_PL/install.lang.php	(revision 5780)
@@ -35,5 +35,4 @@
 $lang['Connection to server succeed, but it was impossible to connect to database'] = 'Połączenie do serwera powiodło się, ale nie było możliwe połączenie do bazy danych';
 $lang['Can\'t connect to server'] = 'Nie można połączyć sie do serwera';
-$lang['Copy the text in pink between hyphens and paste it into the file "local/config/database.inc.php"(Warning : database.inc.php must only contain what is in pink, no line return or space character)'] = 'Skopiuj tekst zaznaczony na różowo pomiędzy cudzysłowiami i wklej do pliku "include/mysql.inc.php"(Uwaga : mysql.inc.php musi zawierać tylko to co jest na różowo bez żadnych znaków końca linii czy spacji)';
 
 $lang['Host'] = 'MySQL host';
Index: /trunk/language/pt_BR/install.lang.php
===================================================================
--- /trunk/language/pt_BR/install.lang.php	(revision 5779)
+++ /trunk/language/pt_BR/install.lang.php	(revision 5780)
@@ -35,5 +35,4 @@
 $lang['Connection to server succeed, but it was impossible to connect to database'] = 'A conexão com o servidor foi bem sucedida, porém não foi possível se conectar à base de dados';
 $lang['Can\'t connect to server'] = 'Não foi possível se conectar ao servidor';
-$lang['Copy the text in pink between hyphens and paste it into the file "local/config/database.inc.php"(Warning : database.inc.php must only contain what is in pink, no line return or space character)'] = 'Copie o texto em rosa entre os hifens e cole-o no arquivo "include/mysql.inc.php"(Cuidado : mysql.inc.php deve conter apenas o que está em rosa, sem caracteres de espaço)';
 
 $lang['Host'] = 'MySQL host';
Index: /trunk/language/pt_PT/install.lang.php
===================================================================
--- /trunk/language/pt_PT/install.lang.php	(revision 5779)
+++ /trunk/language/pt_PT/install.lang.php	(revision 5780)
@@ -35,5 +35,4 @@
 $lang['Connection to server succeed, but it was impossible to connect to database'] = 'A conexão com o servidor sucedeu, porém não foi possível se conectar à base de dados';
 $lang['Can\'t connect to server'] = 'Não foi possível se conectar ao servidor';
-$lang['Copy the text in pink between hyphens and paste it into the file "local/config/database.inc.php"(Warning : database.inc.php must only contain what is in pink, no line return or space character)'] = 'Copie o texto em rosa entre os hifens e cole-o no arquivo "include/mysql.inc.php"(Cuidado : mysql.inc.php deve conter apenas o que está em rosa, sem caracteres de espaço)';
 
 $lang['Host'] = 'MySQL host';
Index: /trunk/language/ru_RU/install.lang.php
===================================================================
--- /trunk/language/ru_RU/install.lang.php	(revision 5779)
+++ /trunk/language/ru_RU/install.lang.php	(revision 5780)
@@ -35,5 +35,4 @@
 $lang['Connection to server succeed, but it was impossible to connect to database'] = 'Успешно соединились с сервером, но невозможно подключиться к базе данных';
 $lang['Can\'t connect to server'] = 'Невозможно соединиться с сервером';
-$lang['Copy the text in pink between hyphens and paste it into the file "local/config/database.inc.php"(Warning : database.inc.php must only contain what is in pink, no line return or space character)'] = 'Скопируйте текст с розового поля между дефисами и вставьте его в файл "include/mysql.inc.php"(Внимание: mysql.inc.php должен содержать только это, ни пустых строк, ни пробелов быть не должно)';
 
 $lang['Host'] = 'Хост MySQL';
Index: /trunk/language/templates/admin.lang.php
===================================================================
--- /trunk/language/templates/admin.lang.php	(revision 5779)
+++ /trunk/language/templates/admin.lang.php	(revision 5780)
@@ -631,4 +631,6 @@
 $lang['Images manual order was saved'] = 'Images manual order was saved';
 $lang['ranks'] = 'ranks';
+$lang['By rank'] = 'By rank';
+$lang['Manual order'] = 'Manual order';
 $lang['Drag to re-order'] = 'Drag to re-order';
 $lang['Unable to retrieve server informations since allow_url_fopen is disabled.'] = 'Unable to retrieve server informations since allow_url_fopen is disabled.';
Index: /trunk/language/templates/install.lang.php
===================================================================
--- /trunk/language/templates/install.lang.php	(revision 5779)
+++ /trunk/language/templates/install.lang.php	(revision 5780)
@@ -38,5 +38,4 @@
 $lang['step1_err_copy_2'] = 'The next step of the installation is now possible';
 $lang['step1_err_copy_next'] = 'next step';
-$lang['step1_err_copy'] = 'Copy the text in pink between hyphens and paste it into the file "local/config/database.inc.php"(Warning : database.inc.php must only contain what is in pink, no line return or space character)';
 
 $lang['step1_dbengine'] = 'Database type';
Index: /trunk/language/vi_VN/install.lang.php
===================================================================
--- /trunk/language/vi_VN/install.lang.php	(revision 5779)
+++ /trunk/language/vi_VN/install.lang.php	(revision 5780)
@@ -33,5 +33,4 @@
 $lang['Connection to server succeed, but it was impossible to connect to database'] = 'Kết nối thành công vào máy chủ, nhưng không thể kết nối vào cơ sở dữ liệu.';
 $lang['Can\'t connect to server'] = 'Không thể kết nối vào máy chủ';
-$lang['Copy the text in pink between hyphens and paste it into the file "local/config/database.inc.php"(Warning : database.inc.php must only contain what is in pink, no line return or space character)'] = 'Copy đoạn chữ màu hồng giữa các dấu gạch nối và dán nó vào file mysql.inc.php theo đường dẫn sau "include/mysql.inc.php"(Lưu ý: file mysql.inc.php chỉ được copy vào những chữ màu hồng, không được chèn thêm hàng hoặc ký tự đặc biệt )';
 
 $lang['Host'] = 'Máy chủ MySQL';
Index: /trunk/language/zh_CN/install.lang.php
===================================================================
--- /trunk/language/zh_CN/install.lang.php	(revision 5779)
+++ /trunk/language/zh_CN/install.lang.php	(revision 5780)
@@ -53,5 +53,4 @@
 $lang['Password [confirm]'] = '密码 [ 确认 ]';
 $lang['verification'] = '核实';
-$lang['Copy the text in pink between hyphens and paste it into the file "local/config/database.inc.php"(Warning : database.inc.php must only contain what is in pink, no line return or space character)'] = '请拷贝短横线之间的粉红色文字并粘贴到位于Piwigo安装目录下的include文件夹里的mysql.inc.php文件中（每行不允许有空格或回车）';
 $lang['Need help ? Ask your question on <a href="%s">Piwigo message board</a>.'] = '需要帮助？ 请到<a href="%s">Piwigo论坛</a>提出你的问题.';
 $lang['Webmaster mail address'] = '管理员Email地址';