Index: extensions/LLGBO2/language/es_ES/plugin.lang.php
===================================================================
--- extensions/LLGBO2/language/es_ES/plugin.lang.php	(revision 5054)
+++ extensions/LLGBO2/language/es_ES/plugin.lang.php	(revision 5787)
@@ -8,31 +8,31 @@
 $lang['submit'] = 'Validar';
 $lang['Title'] = 'Look like GBo';
-$lang['Howto'] = 'Este plugin permite modificar la presentación de la página llena de imágenes.';
-$lang['Step1_Title'] = 'Parametraje de Plugin ';
+$lang['Howto'] = 'Este plugin permite modificar la presentación de la página de imágenes.';
+$lang['Step1_Title'] = 'Parametraje del Plugin ';
 $lang['Step2_Title'] = 'Parametraje de la burbuja info';
 $lang['Step3_Title'] = 'Parametraje del marco';
 $lang['Step4_Title'] = 'Parámetros de la burbuja info';
-$lang['llgbo_tooltip']='Infobulles específico (miniaturas de las fotos) al sobrevuelo de los botones:';
-$lang['llgbo_exifunderbt']='Fija los EXTEJOS al sobrevuelo del botón :';
+$lang['llgbo_tooltip']='Burbuja info específica (miniaturas de las fotos) al sobrevuelo de los botones:';
+$lang['llgbo_exifunderbt']='Visualiza los EXTEJOS al sobrevuelo del botón :';
 $lang['llgbo_frame']='Fija un marco blanco alrededor de la imagen :';
-$lang['llgbo_header']='La marea es fijado sólo sobre la página inicial  :';
-$lang['llgbo_maintain_header']='Conservar la marea sobre las páginas siguientes :';
+$lang['llgbo_header']='El encabezado es fijado sólo sobre la página inicial  :';
+$lang['llgbo_maintain_header']='Conservar el encabezado sobre las páginas siguientes :';
 $lang['llgbo_usemap']='Añade la navegación sobre la imagen :';
-$lang['llgbo_usemap_thumb']='Fija las miniaturas en el momento de la navegación sobre la imagen :';
-$lang['llgbo_info']='     (^_^) Sus parámetros son registrados !';
-$lang['llgbo_title_frame'] = 'Fijar el título de la imagen sobre el marco';
-$lang['llgbo_default_navthumb'] = 'Suprime la fijación estándar de las miniaturas de navegación :';
+$lang['llgbo_usemap_thumb']='Visualiza las miniaturas en el momento de la navegación sobre la imagen :';
+$lang['llgbo_info']='     (^_^) Sus parámetros estan registrados !';
+$lang['llgbo_title_frame'] = 'Visualizar el título de la imagen sobre el marco';
+$lang['llgbo_default_navthumb'] = 'Elimine la Visualización estándar de las miniaturas de navegación :';
 $lang['save'] = 'Registrar';
 $lang['preview'] = 'Hacer visible';
 $lang['llgo_tooltip_width']= 'Anchura de la burbuja info';  
 $lang['llgo_tooltip_size']= 'Anchura del ribete de la burbuja info';  
-$lang['llgbo_tooltip_bordercolor']= 'Anchura del ribete de la burbuja info';
-$lang['llgbo_tooltip_backgroundcolor']= 'Color del fondo de la burbuja info';
+$lang['llgbo_tooltip_bordercolor']= 'Anchura del borde de la burbuja info';
+$lang['llgbo_tooltip_backgroundcolor']= 'Color de fondo de la burbuja info';
 $lang['llgbo_tooltip_titlecolor']= 'Color del título de la burbuja info';
 $lang['llgbo_tooltip_color']= 'Color del texto de la burbuja info';
-$lang['llgo_global_setting']= 'Parmètres a generales de la página picture de Piwigo';
+$lang['llgo_global_setting']= 'Parmetros generales de la página picture de Piwigo';
 $lang['llgo_tooltip_setting']= 'Título de la burbuja info';
 $lang['llgo_frame_setting']= 'Parámetros del marco :' ;
-$lang['llgbo_title_frame_color']= 'Color del título fijado sobre el marco';
+$lang['llgbo_title_frame_color']= 'Color del título visualizado sobre el marco';
 $lang['llgbo_frame_bdcolor0']= 'Linea 1 color : ';
 $lang['llgbo_frame_bdcolor1']= 'Linea 2 color : ';
@@ -54,33 +54,33 @@
 $lang['llgbo_M_frame'] = 'Gestión del marco';
 $lang['llgbo_M_tooltip'] = 'Gestión de de la burbuja info';
-$lang['llgbo_M_manage'] = 'Paramétres generales';
+$lang['llgbo_M_manage'] = 'Parametros generales';
 $lang['llgbo_samples'] = 'Ejemplos : ';
 $lang['llgbo_frame']='Administrar un marco alrededor de la imagen :';
-$lang['llgbo_header']='Administrar la fijación de la marea ';
-$lang['llgbo_M_header'] = 'Gestión de la fijación de la marea';
-$lang['llgbo_header_home'] = 'Fijación sobre la página inicial';
-$lang['llgbo_header_category'] = 'Fijación sobre la página categoría';
-$lang['llgbo_header_category_filter_recent']= 'Fijación sobre la página categoría (filtrada por reciente)';
-$lang['llgbo_header_category_flat']= 'Fijación sobre la página categoría (a plato)' ;
-$lang['llgbo_header_category_posted_monthly']= 'Fijación sobre la página categoría opción calendario' ;
-$lang['llgbo_header_picture']= 'Fijación sobre la página Image' ;
-$lang['llgbo_header_additional_page'] = 'Fijación sobre las páginas Adicionales';
-$lang['llgbo_header_most_visited'] = 'Fijación sobre la página Imágenes más vistas ';
-$lang['llgbo_header_best_rated'] = 'Fijación sobre la página Mejor valoradas ';
-$lang['llgbo_header_list']= 'Fijación sobre la página Selección aleatoria ';
-$lang['llgbo_header_recent_pics']= 'Fijación sobre la página Últimas imágenes añadidas ';
-$lang['llgbo_header_created_monthly_calendar'] = 'Fijación sobre la página Calendario'; 
-$lang['llgbo_header_tags']= 'Fijación sobre la página Tags '; 
-$lang['llgbo_header_search']= 'Fijación sobre la página Búsqueda avanzada';
-$lang['llgbo_header_comments']= 'Fijación sobre la página Comentarios';
-$lang['llgbo_header_about']= 'Fijación sobre la página Acerca de';
-$lang['llgbo_header_notification']= 'Fijación sobre la página Notificación RSS';
-$lang['llgbo_header_register'] = 'Fijación sobre la página Regístrese ';
-$lang['llgbo_header_identification']= 'Fijación sobre la página Identificarse';
-$lang['llgbo_header_favorites']= 'Fijación sobre la página Mis favoritos';
-$lang['llgbo_header_recent_cats']= 'Fijación sobre la página Últimas categorías ';
-$lang['llgbo_frame_sample']= 'Lista ejemplost ';
-$lang['previewsamples']= 'Fijar este ejemplo';
-$lang['llgbo_always_displayexif'] = 'Siempre fijar el METADATA:' ;
+$lang['llgbo_header']='Administrar la visualización del encabezado ';
+$lang['llgbo_M_header'] = 'Gestión de la visualización del encabezadoa';
+$lang['llgbo_header_home'] = 'Visualización sobre la página inicial';
+$lang['llgbo_header_category'] = 'Visualización sobre la página categoría';
+$lang['llgbo_header_category_filter_recent']= 'Visualización sobre la página categoría (filtrada por reciente)';
+$lang['llgbo_header_category_flat']= 'Visualización sobre la página categoría (en plano)' ;
+$lang['llgbo_header_category_posted_monthly']= 'Visualización sobre la página categoría opción calendario' ;
+$lang['llgbo_header_picture']= 'Visualización sobre la página Image' ;
+$lang['llgbo_header_additional_page'] = 'Visualización sobre las páginas Adicionales';
+$lang['llgbo_header_most_visited'] = 'Visualización sobre la página Imágenes más vistas ';
+$lang['llgbo_header_best_rated'] = 'Visualización sobre la página Mejor valoradas ';
+$lang['llgbo_header_list']= 'Visualización sobre la página Selección aleatoria ';
+$lang['llgbo_header_recent_pics']= 'Visualización sobre la página Últimas imágenes añadidas ';
+$lang['llgbo_header_created_monthly_calendar'] = 'Visualización sobre la página Calendario'; 
+$lang['llgbo_header_tags']= 'Visualización sobre la página Etiquetas '; 
+$lang['llgbo_header_search']= 'Visualización sobre la página Búsqueda avanzada';
+$lang['llgbo_header_comments']= 'Visualización sobre la página Comentarios';
+$lang['llgbo_header_about']= 'Visualización sobre la página Acerca de';
+$lang['llgbo_header_notification']= 'Visualización sobre la página Notificación RSS';
+$lang['llgbo_header_register'] = 'Visualización sobre la página Regístrese ';
+$lang['llgbo_header_identification']= 'Visualización sobre la página Identificarse';
+$lang['llgbo_header_favorites']= 'Visualización sobre la página Mis favoritos';
+$lang['llgbo_header_recent_cats']= 'Visualización sobre la página Últimas categorías ';
+$lang['llgbo_frame_sample']= 'Lista ejemplos ';
+$lang['previewsamples']= 'Visualizar este ejemplo';
+$lang['llgbo_always_displayexif'] = 'Siempre visualizar el METADATO:' ;
 $lang['Reset_To_Default'] = 'Restaurar los valores predeterminados';
 $lang['llgo_warning_setting'] = 'El marco y la navegación sobre imagen no están disponibles con Gally';