Index: /extensions/AMetaData/amd_install.class.inc.php
===================================================================
--- /extensions/AMetaData/amd_install.class.inc.php	(revision 5789)
+++ /extensions/AMetaData/amd_install.class.inc.php	(revision 5790)
@@ -140,5 +140,5 @@
        * fill the 'used_tags' table with default values
        */
-      foreach(JpegMetaData::getTagList(Array('filter' => JpegMetaData::TAGFILTER_IMPLEMENTED, 'xmp' => true, 'maker' => true, 'iptc' => true)) as $key => $val)
+      foreach(AMD_JpegMetaData::getTagList(Array('filter' => AMD_JpegMetaData::TAGFILTER_IMPLEMENTED, 'xmp' => true, 'maker' => true, 'iptc' => true)) as $key => $val)
       {
         $sql="INSERT INTO ".$this->tables['used_tags']." VALUES('', '".$key."', '".(($val['translatable'])?'y':'n')."', '".$val['name']."', 0, '".L10n::get($val['name'])."');";
Index: /extensions/AMetaData/amd_jpegmetadata.class.inc.php
===================================================================
--- /extensions/AMetaData/amd_jpegmetadata.class.inc.php	(revision 5790)
+++ /extensions/AMetaData/amd_jpegmetadata.class.inc.php	(revision 5790)
@@ -0,0 +1,81 @@
+<?php
+/*
+ * -----------------------------------------------------------------------------
+ * Plugin Name: Advanced MetaData
+ * -----------------------------------------------------------------------------
+ * Author     : Grum
+ *   email    : grum@piwigo.org
+ *   website  : http://photos.grum.fr
+ *   PWG user : http://forum.piwigo.org/profile.php?id=3706
+ *
+ *   << May the Little SpaceFrog be with you ! >>
+ *
+ * -----------------------------------------------------------------------------
+ *
+ * See main.inc.php for release information
+ *
+ * This file contains the AMD_JpegMetaData class, overriding the JpegMetaData
+ * class
+ *
+ * See the JpegMetaData class to obtain more information about the provided
+ * functions
+ *
+ * -----------------------------------------------------------------------------
+ */
+
+  include_once('JpegMetaData/JpegMetaData.class.php');
+
+  class AMD_JpegMetaData extends JpegMetaData
+  {
+    static public function getTagList($options=Array())
+    {
+      $returned=parent::getTagList($options);
+
+      $returned['magic.GPS.GoogleMaps']=Array(
+        'implemented' => true,
+        'translatable' => true,
+        'name' => "magic.GPS.GoogleMaps"
+      );
+
+      ksort($returned);
+      return($returned);
+    }
+
+
+    function __construct($file = "", $options = Array())
+    {
+      parent::__construct($file, $options);
+    }
+
+    function __destruct()
+    {
+      parent::__destruct();
+    }
+
+    /**
+     * MagicTags are build with this function
+     */
+    protected function processMagicTags()
+    {
+      parent::processMagicTags();
+      // process tag "magic.GPS.GoogleMaps"
+      if(array_key_exists("magic.GPS.LatitudeNum", $this->tags) and
+         array_key_exists("magic.GPS.LongitudeNum", $this->tags))
+      {
+        $tag=new Tag("magic.GPS.GoogleMaps",0,"magic.GPS.GoogleMaps");
+
+        $tag->setValue("http://maps.google.com/maps?oe=UTF8&ll=".trim($this->tags['magic.GPS.LatitudeNum']->getLabel()).",".trim($this->tags['magic.GPS.LongitudeNum']->getLabel())."&t=k&z=15");
+        $tag->setLabel("<a href='http://maps.google.com/maps?oe=UTF8&ll=".trim($this->tags['magic.GPS.LatitudeNum']->getValue()).",".trim($this->tags['magic.GPS.LongitudeNum']->getValue())."&t=k&z=15'>|".$this->tags['magic.GPS.Localization']->getLabel()."|</a>");
+        $tag->setKnown(true);
+        $tag->setImplemented(true);
+        $tag->setTranslatable(true);
+
+        $this->tags["magic.GPS.GoogleMaps"]=$tag;
+
+        unset($tag);
+      }
+    }
+
+  } // class AMD_JpegMetaData
+
+?>
Index: /extensions/AMetaData/amd_pip.class.inc.php
===================================================================
--- /extensions/AMetaData/amd_pip.class.inc.php	(revision 5789)
+++ /extensions/AMetaData/amd_pip.class.inc.php	(revision 5790)
@@ -83,9 +83,10 @@
       $filename,
       Array(
-        'filter' => JpegMetaData::TAGFILTER_IMPLEMENTED,
+        'filter' => AMD_JpegMetaData::TAGFILTER_IMPLEMENTED,
         'optimizeIptcDateTime' => true,
         'exif' => true,
         'iptc' => true,
-        'xmp' => true
+        'xmp' => true,
+        'magic' => true,
       )
     );
Index: /extensions/AMetaData/amd_root.class.inc.php
===================================================================
--- /extensions/AMetaData/amd_root.class.inc.php	(revision 5789)
+++ /extensions/AMetaData/amd_root.class.inc.php	(revision 5790)
@@ -24,5 +24,5 @@
 include_once(PHPWG_PLUGINS_PATH.'grum_plugins_classes-2/css.class.inc.php');
 
-include_once('JpegMetaData/JpegMetaData.class.php');
+include_once('amd_jpegmetadata.class.inc.php');
 include_once(JPEG_METADATA_DIR."Common/L10n.class.php");
 include_once(JPEG_METADATA_DIR."TagDefinitions/XmpTags.class.php");
@@ -44,5 +44,5 @@
 
     $this->css = new css(dirname($this->filelocation).'/'.$this->plugin_name_files.".css");
-    $this->jpegMD=new JpegMetaData();
+    $this->jpegMD=new AMD_JpegMetaData();
 
     if(isset($user['language']))
@@ -176,5 +176,5 @@
         $fileName,
         Array(
-          'filter' => JpegMetaData::TAGFILTER_IMPLEMENTED,
+          'filter' => AMD_JpegMetaData::TAGFILTER_IMPLEMENTED,
           'optimizeIptcDateTime' => true,
           'exif' => true,