Index: extensions/NBC_UserAdvManager/branches/2.13/language/es_ES/plugin.lang.php
===================================================================
--- extensions/NBC_UserAdvManager/branches/2.13/language/es_ES/plugin.lang.php	(revision 4991)
+++ extensions/NBC_UserAdvManager/branches/2.13/language/es_ES/plugin.lang.php	(revision 5793)
@@ -20,26 +20,26 @@
 $lang['title_confirm_mail'] = 'Validar su inscripción';
 $lang['confirm_mail_page_title'] = 'Validar su inscripción';
-$lang['confirm_mail_ok'] = '<br><br><br>Gracias a haber confirmado su dirección de correo electrónico y su registro en la galería. ¡Have fun!<br><br><br><br>';
+$lang['confirm_mail_ok'] = '<br><br><br>Gracias por haber confirmado su dirección de correo electrónico y su registro en la galería. ¡Have fun!<br><br><br><br>';
 
 
 /* Errors and Warnings */
 $lang['UserAdvManager_audit_ok'] = 'Auditoría OK';
-$lang['Err_audit_no_casse'] = '<b>Estas cuentas son idénticos para el caso de cerca:</b> ';
-$lang['Err_audit_username_char'] = '<b>Esta cuenta se utiliza uno o más caracteres prohibidos:</b> ';
-$lang['Err_audit_email_forbidden'] = '<b>Esta cuenta se utiliza un proveedor de correo electrónico está prohibido:</b> ';
-$lang['Err_audit_advise'] = '<b>Usted tiene que realizar correcciones para cumplir con nuevas normas que ha activado.<br>Use una herramienta de gestión de base de datos para corregir las cuentas de usuario directamente en la tabla ###_USERS';
-$lang['UserAdvManager_Empty Author'] = 'El campo de autor tienen que ser llenados para enviar un comentario.';
+$lang['Err_audit_no_casse'] = '<b>Estas cuentas estan sensibles a mayusculas:</b> ';
+$lang['Err_audit_username_char'] = '<b>En esta cuenta se utiliza uno o más caracteres prohibidos:</b> ';
+$lang['Err_audit_email_forbidden'] = '<b>En esta cuenta se utiliza un proveedor de correo electrónico prohibido:</b> ';
+$lang['Err_audit_advise'] = '<b>Usted tiene que realizar correcciones para cumplir con las normas que ha activado.<br>Use una herramienta de gestión de base de datos para corregir las cuentas de usuario directamente en la tabla ###_USERS';
+$lang['UserAdvManager_Empty Author'] = 'El campo de autor tienen que ser rellenados para enviar un comentario.';
 if ( isset($conf_UserAdvManager[1]) and $conf_UserAdvManager[1] == 'true' )
-	$lang['reg_err_login5'] = 'Nombre de usuario ya existe, el nombre de ADVERTENCIA se distinguen las mayúsculas (Shift = pequeño).';
-$lang['reg_err_login6'] = 'Nombre de usuario no tiene que coincidir con los siguientes caracteres: ';
+	$lang['reg_err_login5'] = 'El nombre de usuario ya existe, es sensible a mayúsculas (Shift = pequeño).';
+$lang['reg_err_login6'] = 'El nombre de usuario no puede coincidir con los siguientes caracteres: ';
 $lang['reg_err_login7'] = 'Su proveedor de correo electrónico está prohibido para el registro. Proveedores de correo electrónico en veda son: ';
 $lang['UserAdvManager_empty_pwd'] = '[contraseña vacía]';
 $lang['UserAdvManager_no_update_pwd'] = '[Perfil actualizado sin cambiar contraseña]';
 $lang['invalid_pwd'] = '¡Nombre de usuario o contraseña no válidos!';
-$lang['No_validation_for_Guest'] = 'El "Invitado" cuenta no está sujeta a la validación';
+$lang['No_validation_for_Guest'] = 'La cuenta"Invitado"  no está sujeta a la validación';
 $lang['No_validation_for_default_user'] = 'La cuenta predeterminada no está sujeta a la validación';
-$lang['No_validation_for_Webmaster'] = 'El "webmaster" cuenta no está sujeta a la validación';
-$lang['No_validation_for_your_account'] = 'Tu cuenta de administrador personnal no está sujeta a la validación';
-$lang['Database_Error'] = '<b><u>¡Advertencia! Error de integridad críticas en su base de datos.</u></b><br><br>Por favor, compruebe la integridad de la tabla de #_user_confirm_mail.';
+$lang['No_validation_for_Webmaster'] = 'La cuenta"webmaster"  no está sujeta a la validación';
+$lang['No_validation_for_your_account'] = 'La cuenta  administrador personnal no está sujeta a la validación';
+$lang['Database_Error'] = '<b><u>¡Advertencia! Error de integridad crítica en su base de datos.</u></b><br><br>Por favor, compruebe la integridad de la tabla de #_user_confirm_mail.';
 
 
@@ -48,5 +48,5 @@
 $lang['%d_Mails_With_Key'] = '%d Mensajes con la renovación de claves fueron enviados';
 $lang['%d_Reminder_Sent'] = '%d mensaje recordatorio fue enviado';
-$lang['%d_Reminders_Sent'] = '%d mensajes fueron enviados recordatorio';
+$lang['%d_Reminders_Sent'] = '%d mensajes recordatorio fueron enviados ';
 $lang['%d_Validated_User'] = '%d usuario validado manualmente';
 $lang['%d_Validated_Users'] = '%d usuarios validados manualmente';
@@ -54,8 +54,8 @@
 
 /* Action button names */
-$lang['Delete_selected'] = 'Suprimir';
+$lang['Delete_selected'] = 'Eliminar';
 $lang['Mail_without_key'] = 'Aviso sin clave';
 $lang['Mail_with_key'] = 'Aviso con clave';
-$lang['Force_Validation'] = 'Validación forzoso';
+$lang['Force_Validation'] = 'Validación obligatoria';
 
 
@@ -74,13 +74,13 @@
 $lang['UserAdvManager_save_config'] ='Configuración guardada.';
 $lang['reg_err_login3'] = '¡Seguridad: Contraseña es obligatorio!';
-$lang['reg_err_login4_%s'] = 'Seguridad: Un sistema de control calcula la puntuación de la complejidad elegido contraseñas. La complejidad de la contraseña es demasiado baja (puntuación = %s). Por favor, elija una nueva contraseña más segura siguiendo estas reglas:<br>
+$lang['reg_err_login4_%s'] = 'Seguridad: Un sistema de control calcula la puntuación de la complejidad de las contraseñas. La complejidad de la contraseña es demasiado baja (puntuación = %s). Por favor, elija una nueva contraseña más segura siguiendo estas reglas:<br>
 - Usar letras y números<br>
 - Utilice minúsculas y mayúsculas<br>
 - Aumentar su longitud (número de caracteres)<br>
-Las contraseñas Puntuación mínima exigida por el administrador es el siguiente: ';
-$lang['No_reminder_for_Guest'] = 'El "Invitado" cuenta no está sujeta a recibir recordatorios de Ghost Tracker';
+La puntuación mínima exigida por el administrador es el siguiente: ';
+$lang['No_reminder_for_Guest'] = 'La cuenta"Invitado" no está sujeta a recibir recordatorios de Ghost Tracker';
 $lang['No_reminder_for_default_user'] = 'La cuenta predeterminada no está sujeto a recibir recordatorios de Ghost Tracker';
-$lang['No_reminder_for_Webmaster'] = 'El "webmaster" cuenta no está sujeta a recibir recordatorios de Ghost Tracker';
-$lang['No_reminder_for_your_account'] = 'Usted cuenta de administrador personnal no está sujeto a recibir recordatorios de Ghost Tracker';
+$lang['No_reminder_for_Webmaster'] = 'La cuenta "webmaster"  no está sujeta a recibir recordatorios de Ghost Tracker';
+$lang['No_reminder_for_your_account'] = 'La cuenta administrador personnal no está sujeto a recibir recordatorios de Ghost Tracker';
 /* Action button names */
 $lang['audit'] = 'Auditar la configuración';
@@ -99,5 +99,5 @@
 // --------- Starting below: New or revised $lang ---- from version 2.12.7
 /* Errors and Warnings */
-$lang['mail_text_error'] = '<b>¡Advertencia!</b> - Punto y coma (;) no están permitidos en el texto del mensaje addtionnal. Este carácter se han sustituido automáticamente por un punto (.). Para más información, el texto modificado(s) es(son) se muestra en rojo en el campo correspondiente(s). Por favor, compruebe que (ellos) hacia fuera.';
+$lang['mail_text_error'] = '<b>¡Advertencia!</b> - Punto y coma (;) no están permitidos en el texto del mensaje addtionnal. Este carácter sera sustituido automáticamente por un punto (.). Para más información, el texto modificado(s) es(son) se muestra en rojo en el campo correspondiente(s). Por favor, compruebelos.';
 // --------- End: New or revised $lang ---- from version 2.12.7
 
@@ -111,5 +111,5 @@
 // --------- Starting below: New or revised $lang ---- from version 2.13.0
 /* UserList Tab */
-$lang['UserList_Title'] = 'Seguimiento los usuarios registrados';
+$lang['UserList_Title'] = 'Seguimiento de los usuarios registrados';
 $lang['Nb_Days'] = 'Número de días<br>desde la última visita';
 // --------- End: New or revised $lang ---- from version 2.13.0
@@ -123,7 +123,7 @@
 $lang['SubTitle1'] = 'Configuración del plugin';
 $lang['Tab_Global'] = 'Configuración';
-$lang['UserAdvManager_Title1'] = 'Configuración de los restricciones para el registro';
+$lang['UserAdvManager_Title1'] = 'Configuración de las restricciones para el registro';
 $lang['UserAdvManager_Title2'] = 'Configuración de las confirmaciones y validaciones de registro';
-$lang['UserAdvManager_Title3'] = 'Configuración de los registros seguido y otras opciones';
+$lang['UserAdvManager_Title3'] = 'Configuración de los registros seguidos y otras opciones';
 $lang['UserAdvManager_Title4'] = 'Consejos y ejemplos de uso';
 $lang['UserAdvManager_No_Casse'] = 'Nombres de usuario: mayúsculas y minúsculas';
@@ -133,5 +133,5 @@
 $lang['UserAdvManager_Username_Char_true'] = ' Prohibición de caracteres:<br>(Utilice una coma para separar cada caracteres)<br><br>';
 $lang['UserAdvManager_Username_Char_false'] = ' Permiso de todos (por defecto)';
-$lang['UserAdvManager_Password_Enforced'] = 'Fortalecimiento del nivel de seguridad de las contraseñas';
+$lang['UserAdvManager_Password_Enforced'] = 'Fuerza del nivel de seguridad de las contraseñas';
 $lang['UserAdvManager_Password_Enforced_true'] = ' Activar. Puntuación mínima:';
 $lang['UserAdvManager_Password_Enforced_false'] = ' Desactivar (por defecto)';
@@ -139,5 +139,5 @@
 $lang['UserAdvManager_AdminPassword_Enforced_true'] = ' Activar';
 $lang['UserAdvManager_AdminPassword_Enforced_false'] = ' Desactivar (por defecto)';
-$lang['UserAdvManager_PasswordTest'] = 'Prueba Contraseña: ';
+$lang['UserAdvManager_PasswordTest'] = 'Comprueba la contraseña: ';
 $lang['UserAdvManager_ScoreTest'] = 'Resultado: ';
 $lang['UserAdvManager_MailExclusion'] = 'Exclusión de dominios de correo electrónico';
@@ -169,5 +169,5 @@
 $lang['UserAdvManager_ConfirmMail_ReMail_Txt2'] = 'Personalización del mensaje recordatorio <b><u>sin</u></b> la regeneración de la validación de claves.';
 
-$lang['UserAdvManager_GhostTracker'] = 'Gestión de Espíritu visitantes (Tracker Ghost)';
+$lang['UserAdvManager_GhostTracker'] = 'Gestión de visitantes fantasmas(Tracker Ghost)';
 $lang['UserAdvManager_GhostTracker_true'] = ' Activar. Período máximo de días entre dos visitas: ';
 $lang['UserAdvManager_GhostTracker_false'] = ' Desactivar (por defecto)';
@@ -243,7 +243,7 @@
 /* Ghost Tracker Tab */
 $lang['SubTitle4'] = 'Ghost Tracker';
-$lang['GT_Init'] = 'Inicialización Ghost Tracker';
-$lang['GhostTracker_Title'] = 'Gestión de los espíritu visitantes';
-$lang['UserAdvManager_GhostTracker_Init'] = 'Si habilita esta función por primera vez o ha reactivado después de un largo período durante el cual los visitantes fuera de nuevo se ha registrado, usted debe inicializar o restablecer el Rastreador de Ghost. Esta acción se realiza sólo después de la activación o reactivación de la opción. Por favor, haga clic en <u>una vez</u> el botón de reset de abajo.';
+$lang['GT_Init'] = 'Inicialización de Ghost Tracker';
+$lang['GhostTracker_Title'] = 'Gestión de los visitantes fantasma';
+$lang['UserAdvManager_GhostTracker_Init'] = 'Si habilita esta función por primera vez o ha reactivado después de un largo período durante el cual los nuevos visitantes se han registrado, usted debe inicializar o restablecer el Rastreador de Ghost. Esta acción se realiza sólo después de la activación o reactivación de la opción. Por favor, haga clic en <u>una vez</u> el botón de reset de abajo.';
 /* UserList Tab */
 $lang['SubTitle5'] = 'Seguimiento de los usuarios';
@@ -253,5 +253,5 @@
 $lang['Update of %s'] = '%s Perfil actualizado';
 /* Email confirmation page */
-$lang['confirm_mail_bad'] = '<br><br><br>Su clave de activación es incorrecta o está vencido o que ya ha validado su cuenta, por favor, póngase en contacto con el webmaster para solucionar este problema.<br><br><br><br>';
+$lang['confirm_mail_bad'] = '<br><br><br>Su clave de activación es incorrecta o está vencida o que ya ha validado su cuenta, por favor, póngase en contacto con el webmaster para solucionar este problema.<br><br><br><br>';
 /* Mailing */
 $lang['Ghost_reminder_of_%s'] = '%s, este es un recordatorio por correo electrónico';