Index: extensions/exif_view/language/it_IT/plugin.lang.php
===================================================================
--- extensions/exif_view/language/it_IT/plugin.lang.php	(revision 5721)
+++ extensions/exif_view/language/it_IT/plugin.lang.php	(revision 5811)
@@ -1,84 +1,91 @@
 <?php
+//$lang_info['language_name'] = 'Italiano';
+//$lang_info['country'] = ''Italia';
+//$lang_info['charset'] = 'utf-8';
+//$lang_info['direction'] = 'ltr';
+//$lang_info['code'] = 'it';
+//
+global $lang;
 
-$lang['exif_field_Contrast']  = 'Contrasto';
-$lang['exif_field_DateTimeOriginal']  = 'Data e ora (originale)';
-$lang['exif_field_DigitalZoomRatio']  = 'Zoom Digitale';
-$lang['exif_field_ExifVersion']  = 'EXIF';
-$lang['exif_field_ExposureBiasValue']  = 'compensazione dell\'esposizione';
-$lang['exif_field_ExposureMode']  = 'Modo esposizione';
-$lang['exif_field_ExposureProgram']  = 'Programma esposizione';
-$lang['exif_field_ExposureTime']  = 'Tempo di esposizione';
-$lang['exif_field_FNumber']  = 'Apertura';
-$lang['exif_field_Flash']  = 'Flash';
-$lang['exif_field_FocalLength']  = 'Lunghezza focale obiettivo';
-$lang['exif_field_FocalLengthIn35mmFilm']  = 'Lunghezza focale in 35 mm';
-$lang['exif_field_ISOSpeedRatings']  = 'ISO';
-$lang['exif_field_LightSource']  = 'Sorgente di luce';
-$lang['exif_field_Make']  = 'Costruttore';
-$lang['exif_field_MeteringMode']  = 'Modalità misurazione esposimetrica';
-$lang['exif_field_Model']  = 'Modello';
-$lang['exif_field_Saturation']  = 'Saturazione';
-$lang['exif_field_Sharpness']  = 'Nitidezza';
-$lang['exif_field_Software']  = 'Software EXIF ';
-$lang['exif_field_WhiteBalance']  = 'Bilanciamento del Bianco';
-$lang['exif_value_contrast_hard']  = 'duro';
-$lang['exif_value_contrast_normal']  = 'normale';
-$lang['exif_value_contrast_soft']  = 'leggero';
-$lang['exif_value_exposure_mode_auto']  = 'automatico';
-$lang['exif_value_exposure_mode_auto_bracket']  = 'bracketting automatico';
-$lang['exif_value_exposure_mode_manual']  = 'manuale';
-$lang['exif_value_exposure_program_action']  = 'azione';
-$lang['exif_value_exposure_program_aperture']  = 'Priorità apertura';
-$lang['exif_value_exposure_program_creative']  = 'creativo';
-$lang['exif_value_exposure_program_landscape']  = 'Orizzontale';
-$lang['exif_value_exposure_program_manual']  = 'manuale';
-$lang['exif_value_exposure_program_normal']  = 'normale';
-$lang['exif_value_exposure_program_not_defined']  = 'non definito';
-$lang['exif_value_exposure_program_portrait']  = 'Verticale';
-$lang['exif_value_exposure_program_shutter']  = 'priorità otturazione';
-$lang['exif_value_flash_mode']  = 'modo';
-$lang['exif_value_flash_mode_auto']  = 'automatico';
-$lang['exif_value_flash_mode_compulsory']  = 'obbligatorio';
-$lang['exif_value_flash_mode_supress']  = 'cancellato';
-$lang['exif_value_flash_mode_unknown']  = 'indeterminato ';
-$lang['exif_value_flash_return_light_detected']  = 'luce di ritorno rilevata';
-$lang['exif_value_flash_return_light_not_detected']  = 'luce di ritorno non rilevata';
-$lang['exif_value_light_source_D50']  = 'D50';
-$lang['exif_value_light_source_D55']  = 'D55';
-$lang['exif_value_light_source_D65']  = 'D65';
-$lang['exif_value_light_source_D75']  = 'D75';
-$lang['exif_value_light_source_cloudy_weather']  = 'nuvoloso';
-$lang['exif_value_light_source_coolwhite_fluorescent_w']  = 'bianco dolce (W 3900 - 4500K)';
-$lang['exif_value_light_source_daylight']  = 'luce del giorno';
-$lang['exif_value_light_source_daylight_fluorescent_d']  = 'Fluorescente a luce del giorno (D 5700  7100K)';
-$lang['exif_value_light_source_daywhite_fluorescent_n']  = 'Fluorescente a luce del giorno (N 4600  5400K)';
-$lang['exif_value_light_source_fine_weather']  = 'Bel tempo';
-$lang['exif_value_light_source_flash']  = 'flash';
-$lang['exif_value_light_source_fluorescent']  = 'fluorescente';
-$lang['exif_value_light_source_iso_studio_tungsten']  = 'tungsteno studio ISO';
-$lang['exif_value_light_source_other']  = 'altra Sorgente di luce';
-$lang['exif_value_light_source_shade']  = 'ombrato';
-$lang['exif_value_light_source_standard_light_a']  = 'Luce standard A';
-$lang['exif_value_light_source_standard_light_b']  = 'Luce standard B';
-$lang['exif_value_light_source_standard_light_c']  = 'Luce standard C';
-$lang['exif_value_light_source_tungsten']  = 'tungsteno';
-$lang['exif_value_light_source_unknown']  = 'sconosciuta';
-$lang['exif_value_light_source_white_fluorescent']  = 'Fluorescente bianca (WW 3200 - 3700K)';
-$lang['exif_value_metering_mode_CenterWeightedAVG']  = 'Media centrale ponderata';
-$lang['exif_value_metering_mode_average']  = 'media';
-$lang['exif_value_metering_mode_multispot']  = 'multispots';
-$lang['exif_value_metering_mode_partial']  = 'parziale';
-$lang['exif_value_metering_mode_pattern']  = 'modello';
-$lang['exif_value_metering_mode_spot']  = 'spot';
-$lang['exif_value_metering_mode_unknown']  = 'sconosciuta';
-$lang['exif_value_red_eye']  = 'Riduzione occhi rossi';
-$lang['exif_value_saturation_hard']  = 'dura';
-$lang['exif_value_saturation_low']  = 'minina';
-$lang['exif_value_saturation_normal']  = 'normale';
-$lang['exif_value_sharpness_hard']  = 'dura';
-$lang['exif_value_sharpness_normal']  = 'normale';
-$lang['exif_value_sharpness_soft']  = 'leggera';
-$lang['exif_value_white_balance_auto']  = 'automatico';
-$lang['exif_value_white_balance_manual']  = 'manuale';
+$lang['exif_field_Contrast'] = 'Contrasto';
+$lang['exif_field_DateTimeOriginal'] = 'Data e ora (originale)';
+$lang['exif_field_DigitalZoomRatio'] = 'Zoom Digitale';
+$lang['exif_field_ExifVersion'] = 'EXIF';
+$lang['exif_field_ExposureBiasValue'] = 'Compensazione dell\'esposizione';
+$lang['exif_field_ExposureMode'] = 'Modo esposizione';
+$lang['exif_field_ExposureProgram'] = 'Programma esposizione';
+$lang['exif_field_ExposureTime'] = 'Tempo di esposizione';
+$lang['exif_field_FNumber'] = 'Apertura';
+$lang['exif_field_Flash'] = 'Flash';
+$lang['exif_field_FocalLength'] = 'Lunghezza focale obiettivo';
+$lang['exif_field_FocalLengthIn35mmFilm'] = 'Lunghezza focale in 35 mm';
+$lang['exif_field_ISOSpeedRatings'] = 'ISO';
+$lang['exif_field_LightSource'] = 'Sorgente di luce';
+$lang['exif_field_Make'] = 'Costruttore';
+$lang['exif_field_MeteringMode'] = 'Modalità misurazione esposimetrica';
+$lang['exif_field_Model'] = 'Modello';
+$lang['exif_field_Saturation'] = 'Saturazione';
+$lang['exif_field_Sharpness'] = 'Nitidezza';
+$lang['exif_field_Software'] = 'Software EXIF ';
+$lang['exif_field_WhiteBalance'] = 'Bilanciamento del Bianco';
+$lang['exif_value_contrast_hard'] = 'duro';
+$lang['exif_value_contrast_normal'] = 'normale';
+$lang['exif_value_contrast_soft'] = 'leggero';
+$lang['exif_value_exposure_mode_auto'] = 'automatico';
+$lang['exif_value_exposure_mode_auto_bracket'] = 'bracketting automatico';
+$lang['exif_value_exposure_mode_manual'] = 'manuale';
+$lang['exif_value_exposure_program_action'] = 'azione';
+$lang['exif_value_exposure_program_aperture'] = 'Priorità apertura';
+$lang['exif_value_exposure_program_creative'] = 'creativo';
+$lang['exif_value_exposure_program_landscape'] = 'Orizzontale';
+$lang['exif_value_exposure_program_manual'] = 'manuale';
+$lang['exif_value_exposure_program_normal'] = 'normale';
+$lang['exif_value_exposure_program_not_defined'] = 'non definito';
+$lang['exif_value_exposure_program_portrait'] = 'Verticale';
+$lang['exif_value_exposure_program_shutter'] = 'priorità otturazione';
+$lang['exif_value_flash_mode'] = 'modo';
+$lang['exif_value_flash_mode_auto'] = 'automatico';
+$lang['exif_value_flash_mode_compulsory'] = 'obbligatorio';
+$lang['exif_value_flash_mode_supress'] = 'cancellato';
+$lang['exif_value_flash_mode_unknown'] = 'indeterminato ';
+$lang['exif_value_flash_return_light_detected'] = 'luce di ritorno rilevata';
+$lang['exif_value_flash_return_light_not_detected'] = 'luce di ritorno non rilevata';
+$lang['exif_value_light_source_D50'] = 'D50';
+$lang['exif_value_light_source_D55'] = 'D55';
+$lang['exif_value_light_source_D65'] = 'D65';
+$lang['exif_value_light_source_D75'] = 'D75';
+$lang['exif_value_light_source_cloudy_weather'] = 'nuvoloso';
+$lang['exif_value_light_source_coolwhite_fluorescent_w'] = 'bianco dolce (W 3900 - 4500K)';
+$lang['exif_value_light_source_daylight'] = 'luce del giorno';
+$lang['exif_value_light_source_daylight_fluorescent_d'] = 'fluorescente a luce del giorno (D 5700  7100K)';
+$lang['exif_value_light_source_daywhite_fluorescent_n'] = 'fluorescente a luce del giorno (N 4600  5400K)';
+$lang['exif_value_light_source_fine_weather'] = 'bel tempo';
+$lang['exif_value_light_source_flash'] = 'flash';
+$lang['exif_value_light_source_fluorescent'] = 'fluorescente';
+$lang['exif_value_light_source_iso_studio_tungsten'] = 'tungsteno studio ISO';
+$lang['exif_value_light_source_other'] = 'altra Sorgente di luce';
+$lang['exif_value_light_source_shade'] = 'ombrato';
+$lang['exif_value_light_source_standard_light_a'] = 'luce standard A';
+$lang['exif_value_light_source_standard_light_b'] = 'luce standard B';
+$lang['exif_value_light_source_standard_light_c'] = 'luce standard C';
+$lang['exif_value_light_source_tungsten'] = 'tungsteno';
+$lang['exif_value_light_source_unknown'] = 'sconosciuta';
+$lang['exif_value_light_source_white_fluorescent'] = 'fluorescente bianca (WW 3200 - 3700K)';
+$lang['exif_value_metering_mode_CenterWeightedAVG'] = 'media centrale ponderata';
+$lang['exif_value_metering_mode_average'] = 'media';
+$lang['exif_value_metering_mode_multispot'] = 'multispots';
+$lang['exif_value_metering_mode_partial'] = 'parziale';
+$lang['exif_value_metering_mode_pattern'] = 'modello';
+$lang['exif_value_metering_mode_spot'] = 'spot';
+$lang['exif_value_metering_mode_unknown'] = 'sconosciuta';
+$lang['exif_value_red_eye'] = 'riduzione occhi rossi';
+$lang['exif_value_saturation_hard'] = 'dura';
+$lang['exif_value_saturation_low'] = 'minina';
+$lang['exif_value_saturation_normal'] = 'normale';
+$lang['exif_value_sharpness_hard'] = 'dura';
+$lang['exif_value_sharpness_normal'] = 'normale';
+$lang['exif_value_sharpness_soft'] = 'leggera';
+$lang['exif_value_white_balance_auto'] = 'automatico';
+$lang['exif_value_white_balance_manual'] = 'manuale';
 
 ?>